[Bug 1612517] Re: Server fails to start after upgrade because of customized config and obsolete/renamed directives

2017-05-10 Thread Lars Tangvald
thread_concurrency was removed in 5.7. It only had an effect on older
Solaris systems, so simply removing it from the config should not cause
any change.

https://dev.mysql.com/doc/refman/5.7/en/server-system-
variables.html#sysvar_thread_concurrency

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1612517

Title:
  Server fails to start after upgrade because of customized config and
  obsolete/renamed directives

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1612517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689408] Re: System hang when utilising OpenGL 4.5 features

2017-05-10 Thread Timo Aaltonen
great, thanks

** Also affects: mesa via
   https://bugs.freedesktop.org/show_bug.cgi?id=100995
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689408

Title:
  System hang when utilising OpenGL 4.5 features

To manage notifications about this bug go to:
https://bugs.launchpad.net/mesa/+bug/1689408/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689993] [NEW] package phpmyadmin 4:4.6.4+dfsg1-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-10 Thread Ritesh
Public bug reported:

Hello there,

I install xampp in the system, every time when power off, then
phpmyadmin not open, it show an error of #2002. Its happen 10 times.
Then I decided to remove xampp and install Apache2, PHP, mySql and
phpmyadmin directly now it showing error.

Please rectify.

Thanks

Ritesh

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: phpmyadmin 4:4.6.4+dfsg1-1
ProcVersionSignature: Ubuntu 4.8.0-49.52-generic 4.8.17
Uname: Linux 4.8.0-49-generic x86_64
ApportVersion: 2.20.3-0ubuntu8.2
Architecture: amd64
Date: Wed May 10 20:46:51 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2017-04-14 (26 days ago)
InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1.1
 apt  1.3.5
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:4.6.4+dfsg1-1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: phpmyadmin (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check third-party-packages yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689993

Title:
  package phpmyadmin 4:4.6.4+dfsg1-1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/phpmyadmin/+bug/1689993/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1612517] Re: Server fails to start after upgrade because of customized config and obsolete/renamed directives

2017-05-10 Thread Tim Riker
2017-05-11T04:47:57.464320Z 0 [ERROR] unknown variable
'thread_concurrency=8'

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1612517

Title:
  Server fails to start after upgrade because of customized config and
  obsolete/renamed directives

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1612517/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 644940] Re: [ICH4 - Intel 82801DB-ICH4] pactl stat failed to find default card

2017-05-10 Thread sea
Hi
I think i reported this bug 6-7 years ago... i'm now working on 17.04...
Thanx
Its nice to know u dont miss a call even if its from the far past ;')
Shahaf

On 9 May 2017 12:07, "Daniel van Vugt" 
wrote:

Thank you for reporting this bug to Ubuntu.
Ubuntu 10.04 (lucid) reached end-of-life on May 9, 2013.

See this document for currently supported Ubuntu releases:
https://wiki.ubuntu.com/Releases

Please upgrade to the latest version and re-test.

** Changed in: pulseaudio (Ubuntu)
   Status: New => Incomplete

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/644940

Title:
  [ICH4 - Intel 82801DB-ICH4] pactl stat failed to find default card

Status in pulseaudio package in Ubuntu:
  Incomplete

Bug description:
  Binary package hint: pulseaudio

  sound card apeer to be detected and working.
  the problem is that it plays no sounds from programs OS or anything. the
only thing working regardles the controls is the mic and as i said there is
no control on it/

  note that i had the same probem b4 ugrading to 10.04 after the upgrade it
worked for a few min and then back to the problem.
  thanx
  shahaf

  ProblemType: Bug
  DistroRelease: Ubuntu 10.04
  Package: pulseaudio 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  ProcVersionSignature: Ubuntu 2.6.32-24.43-generic 2.6.32.15+drm33.5
  Uname: Linux 2.6.32-24-generic i686
  NonfreeKernelModules: nvidia
  AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21.
  Architecture: i386
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  shahafbs   1398 F pulseaudio
  Card0.Amixer.info:
   Card hw:0 'I82801DBICH4'/'Intel 82801DB-ICH4 with AD1981B at irq 11'
 Mixer name : 'Analog Devices AD1981B'
 Components : 'AC97a:41445374'
 Controls  : 28
 Simple ctrls  : 20
  Date: Wed Sep 22 08:17:57 2010
  ProcEnviron:
   LANGUAGE=en_US:en
   PATH=(custom, user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  SelectedCard: 0 I82801DBICH4 ICH4 - Intel 82801DB-ICH4
  SourcePackage: pulseaudio
  Symptom: audio
  Title: [ICH4 - Intel 82801DB-ICH4] pactl stat failed to find default card
  dmi.bios.date: 04/22/2004
  dmi.bios.vendor: TOSHIBA
  dmi.bios.version: Version 1.30
  dmi.board.name: Portable PC
  dmi.board.vendor: TOSHIBA
  dmi.board.version: Version A0
  dmi.chassis.asset.tag: 00
  dmi.chassis.type: 10
  dmi.chassis.vendor: TOSHIBA
  dmi.chassis.version: Version 1.0
  dmi.modalias: dmi:bvnTOSHIBA:bvrVersion1.30:bd04/22/2004:svnTOSHIBA:
pnTECRAM2:pvrPTM20E-01J6Y-G3:rvnTOSHIBA:rnPortablePC:
rvrVersionA0:cvnTOSHIBA:ct10:cvrVersion1.0:
  dmi.product.name: TECRA M2
  dmi.product.version: PTM20E-01J6Y-G3
  dmi.sys.vendor: TOSHIBA

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+
bug/644940/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/644940

Title:
  [ICH4 - Intel 82801DB-ICH4] pactl stat failed to find default card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/644940/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1627474] Re: ath10k_pci 0000:03:00.0: firmware crashed! (uuid n/a)

2017-05-10 Thread Jan Segre
Although not using Ubuntu, I'm also experiencing this issue on both
4.9.27 and 4.10.15. I have been experiencing this issue since I first
setup my machine a few weeks ago.

This is the pattern that happens often when I leave my machine on:

```
[ 1008.043987] wlp2s0: AP 14:cc:20:da:1e:e5 changed bandwidth, new config is 
2412 MHz, width 2 (2422/0 MHz)
[ 1037.415409] ath10k_pci :02:00.0: firmware crashed! (uuid n/a)
[ 1037.415424] ath10k_pci :02:00.0: qca6174 hw3.2 target 0x0503 chip_id 
0x00340aff sub 1028:0310
[ 1037.415428] ath10k_pci :02:00.0: kconfig debug 0 debugfs 0 tracing 0 dfs 
0 testmode 0
[ 1037.416312] ath10k_pci :02:00.0: firmware ver 
WLAN.RM.2.0-00180-QCARMSWPZ-1 api 4 features wowlan,ignore-otp,no-4addr-pad 
crc32 75dee6c5
[ 1037.416748] ath10k_pci :02:00.0: board_file api 2 bmi_id N/A crc32 
19644295
[ 1037.416753] ath10k_pci :02:00.0: htt-ver 3.26 wmi-op 4 htt-op 3 cal otp 
max-sta 32 raw 0 hwcrypto 1
[ 1037.418802] ath10k_pci :02:00.0: firmware register dump:
[ 1037.418808] ath10k_pci :02:00.0: [00]: 0x0503 0x15B3 0x009860FA 
0x00955B31
[ 1037.418812] ath10k_pci :02:00.0: [04]: 0x009860FA 0x00060730 0x0004 
0x0040E8A0
[ 1037.418815] ath10k_pci :02:00.0: [08]: 0x004980AC 0x00955A00 0x000B 
0x0040
[ 1037.418819] ath10k_pci :02:00.0: [12]: 0x0009 0x 0x00952CD0 
0x00952CE6
[ 1037.418822] ath10k_pci :02:00.0: [16]: 0x00952CC4 0x00910712 0x 
0x
[ 1037.418826] ath10k_pci :02:00.0: [20]: 0x409860FA 0x0040E7E8 0x 
0x0041E0DC
[ 1037.418830] ath10k_pci :02:00.0: [24]: 0x800B5A1D 0x0040E848 0x000F 
0xC09860FA
[ 1037.418833] ath10k_pci :02:00.0: [28]: 0x809B3230 0x0040E948 0x0018 
0x004313B8
[ 1037.418837] ath10k_pci :02:00.0: [32]: 0x809B2992 0x0040E998 0x0040E9BC 
0x00429548
[ 1037.418840] ath10k_pci :02:00.0: [36]: 0x8091D252 0x0040E9B8 0x 
0x0001
[ 1037.418844] ath10k_pci :02:00.0: [40]: 0x809FF05D 0x0040EA68 0x0043A380 
0x00429C10
[ 1037.418847] ath10k_pci :02:00.0: [44]: 0x809FCFDB 0x0040EA88 0x0043A380 
0x0001
[ 1037.418851] ath10k_pci :02:00.0: [48]: 0x80911210 0x0040EAD8 0x0010 
0x004041D0
[ 1037.418855] ath10k_pci :02:00.0: [52]: 0x80911154 0x0040EB28 0x0040 
0x
[ 1037.418859] ath10k_pci :02:00.0: [56]: 0x8091122D 0x0040EB48 0x 
0x00400600
[ 1037.502646] ieee80211 phy0: Hardware restart was requested
[ 1039.891557] ath10k_pci :02:00.0: device successfully recovered
[ 2122.645627] wlp2s0: AP 14:cc:20:da:1e:e5 changed bandwidth, new config is 
2412 MHz, width 1 (2412/0 MHz)
```

After that happens (by the time I notice it, after 2122.645627) the
network seems down, even though it reports as connected. It all comes
back after a power off and power on of the card (either soft or hard
works).

Since this happens on a vanilla kernel it is an upstream bug. I'd be
glad to report to upstream if anyone can point to an existing bug or
specific tracker. I just happen to find this issue here and thought it
would be useful to report.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1627474

Title:
  ath10k_pci :03:00.0: firmware crashed! (uuid n/a)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1627474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 702452]

2017-05-10 Thread Winetest
(In reply to Eike Hein from comment #15)
> I'm really really hoping for someone more qualified to pop up (since I don't
> know the wine codebase), but failing that I can try to take a stab at it yes.

Does this link help?

https://source.winehq.org/git/wine.git/blob/9f55292085392579568ff81b8adb926b32a8d99a:/programs/winemenubuilder/winemenubuilder.c#l1599

I am not sure what to search from there.

StartupWMClass 
WM_CLASS

Gave no results.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/702452

Title:
  [launcher] Wine applications are wrongly matched

To manage notifications about this bug go to:
https://bugs.launchpad.net/bamf/+bug/702452/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1619942] Re: package libc6 2.23-1ubuntu1 failed to install/upgrade: subprocess new pre-installation script returned error exit status 40

2017-05-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: glibc (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1619942

Title:
  package libc6 2.23-1ubuntu1 failed to install/upgrade: subprocess new
  pre-installation script returned error exit status 40

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glibc/+bug/1619942/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689980] Re: AACRAID for power9 platform

2017-05-10 Thread Narinder Gupta
This is driver enablement for Power 9 so apport-collect does not make
sense.

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689980

Title:
  AACRAID for power9 platform

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 328113] Re: grub did not install with a previous dual boot of xp and win7. drive is partioned with sepatate partions and a swap file

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/328113

Title:
  grub did not install with a previous dual boot of xp and win7. drive
  is partioned with sepatate partions and a swap file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/328113/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 278549] Re: discrepancy between partitionner and grub installer for hardy alternate install causing OS to not be bootable

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/278549

Title:
  discrepancy between partitionner and grub installer for hardy
  alternate install causing OS to not be bootable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/278549/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 506583] Re: installer crashes on attempted install to mirrored drives

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/506583

Title:
  installer crashes on attempted install to mirrored drives

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/506583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 414178] Re: Failure to boot Windows 7 after installing Karma

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/414178

Title:
  Failure to boot Windows 7 after installing Karma

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/414178/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 426398] Re: installer guesses wrong drive numbers

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/426398

Title:
  installer guesses wrong drive numbers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/426398/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 481804] Re: Upon installing latest update i am not able to boot ubuntu 9.10 64 Bit

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/481804

Title:
  Upon installing latest update i am not able to boot ubuntu 9.10 64 Bit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/481804/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 459674] Re: package linux-image-2.6.28-16-generic 2.6.28-16.55 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 2

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/459674

Title:
  package linux-image-2.6.28-16-generic 2.6.28-16.55 failed to
  install/upgrade: il sottoprocesso post-installation script ha
  restituito un codice di errore 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/459674/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 505066] Re: ubiquity crashed with InstallStepError in configure_bootloader()

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/505066

Title:
  ubiquity crashed with InstallStepError in configure_bootloader()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/505066/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 487355] Re: Can't install new linux kernel image since it tries to find /boot/grub/menu.lst while using Grub 2 (grub.cfg)

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/487355

Title:
  Can't install new linux kernel image since it tries to find
  /boot/grub/menu.lst while using Grub 2 (grub.cfg)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/487355/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 503431] Re: 9.10 grub.cfg bug blank screen

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/503431

Title:
  9.10 grub.cfg bug blank screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/503431/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 484525] Re: Wrong information is given to the user about GRUB installation

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/484525

Title:
  Wrong information is given to the user about GRUB installation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/484525/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 508319] Re: installation of Kubuntu crashes on grub install sda

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/508319

Title:
  installation of Kubuntu crashes on grub install sda

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/508319/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 562207] Re: xp stop booting after each grub(grub menu?) update

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/562207

Title:
  xp stop booting after each grub(grub menu?) update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/562207/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 561550] Re: serial console not set up by installer

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/561550

Title:
  serial console not set up by installer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/561550/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 798944] Re: 11.04 install crashed when installing GRUB

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/798944

Title:
  11.04 install crashed when installing GRUB

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/798944/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 779589] Re: Ubuntu server 11.04 amd64 does not detect uefi

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/779589

Title:
  Ubuntu server 11.04 amd64 does not detect uefi

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/779589/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 815852] Re: Installing ubuntu server on HP Proliant Microserver fails with LVM

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/815852

Title:
  Installing ubuntu server on HP Proliant Microserver fails with LVM

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/815852/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-05-10 Thread Nagy Ákos
I have a same issue with GA-AB350-Gaming3 and Ryzen 1600.
It's sad Gigabyte response, now I buy a new AsRock AB350M Pro4, and in the 
future I don't chose gigabyte.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1670930] Re: Laptop wakes up from sleep mode after seconds the second time it's put to sleep

2017-05-10 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1670930

Title:
  Laptop wakes up from sleep mode after seconds the second time it's put
  to sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1670930/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1643986] Re: check-language-support crashed with IOError in parse(): [Errno 5] Input/output error

2017-05-10 Thread Launchpad Bug Tracker
[Expired for language-selector (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: language-selector (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1643986

Title:
  check-language-support crashed with IOError in parse(): [Errno 5]
  Input/output error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/language-selector/+bug/1643986/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1663940] Re: The system crashs

2017-05-10 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1663940

Title:
  The system crashs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1663940/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1643134] Re: Switch gnome-software to use PackageKit backend

2017-05-10 Thread Robert Ancell
** Changed in: gnome-software (Ubuntu)
   Importance: Wishlist => Medium

** Changed in: gnome-software (Ubuntu)
 Assignee: (unassigned) => Robert Ancell (robert-ancell)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1643134

Title:
  Switch gnome-software to use PackageKit backend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1643134/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689886] [Bug #1689886] Please test this kernel and report results for SRU.

2017-05-10 Thread Manoj Iyer
Jeff,

Could you please test the kernel in PPA 
https://launchpad.net/~centriq-team/+archive/ubuntu/test/ that has 
Joeseph Chang's patch ipmi: Fix kernel panic at ipmi_ssif_thread() on a 
QDF2400 REP system and report your results? 
http://bugs.launchpad.net/bugs/1689886

When you report the test results please include the output of the 
working ipmi command.

Thanks
Manoj Iyer

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689886

Title:
  QDF2400 kernel oops on ipmitool fru write 0 fru.bin

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689886/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688627] Re: Amazon web app needs an implementation that does not require webbrowser-app

2017-05-10 Thread Jeremy Bicha
Michael, Ubuntu (or Ubuntu GNOME) has not enabled NM's connectivity
check by default yet, but I believe we're working on doing that for
17.10.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688627

Title:
  Amazon web app needs an implementation that does not require
  webbrowser-app

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webapps-applications/+bug/1688627/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689980] Missing required logs.

2017-05-10 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem.
>From a terminal window please run:

apport-collect 1689980

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689980

Title:
  AACRAID for power9 platform

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677990] Re: xl2tpd crash when tearing down L2TP/IPSec VPN connection

2017-05-10 Thread Eric Desrochers
** Tags removed: sts-sponsor sts-sru-needed
** Tags added: sts-sru-done

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677990

Title:
  xl2tpd crash when tearing down L2TP/IPSec VPN connection

To manage notifications about this bug go to:
https://bugs.launchpad.net/linuxmint/+bug/1677990/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689980] [NEW] AACRAID for power9 platform

2017-05-10 Thread Narinder Gupta
Public bug reported:

Hello team,
It seems Microsemi team has requested to backport few AACRAID driver patches 
for Power 9 platform for 17.04 and 16.04.3 kernel.

Hi Narinder,

We have submitted a handful of critical fixes for the AACRAID driver on
to the kernel.org, targeting 4.11. These patches are bug fixes and our
customer IBM is expecting these patches to go into the 16.04.3 release,
for to use with the Power9 platforms.

Can you please let me know if these patches will be backported by your
kernel team on to the upcoming 16.04.3? Do you also have a schedule in
place for 16.04.3 release?

Thanks,
Gana

Below are the patch details.

Subject: [PATCH V2 00/19] aacraid: Patchset with reset rework and misc
fixes

This patchset primarily focuses on tweaking and hardening the controller
reset support for both ARC and HBA1000 devices. Now the driver can only
reset the controller thru eh reset. Included a srb memory fix and pci
dma allocation fix.

Changes in V2:
 - Corrected heading and description for srb memory patch and removed stray
   comment.
 - Removed incorrect up function call and cleared fib wait flag after call
   to down interruptible in the ioctl return on ctrl reset patch.
 - Added review acknowledgements by David Carroll thank you Dave for
   finding the above issues in the above 2 patches.

Raghava Aditya Renukunta (19):
[SCSI] aacraid: Remove __GFP_DMA for raw srb memory  
[SCSI] aacraid: Fix DMAR issues with  iommu=pt  
[SCSI] aacraid: Added 32 and 64 queue depth for arc natives  
[SCSI] aacraid: Set correct Queue Depth for HBA1000 RAW disks  
[SCSI] aacraid: Remove reset support from check_health  
[SCSI] aacraid: Change wait time for fib completion  
[SCSI] aacraid: Log count info of scsi cmds before reset  
[SCSI] aacraid: Print ctrl status before eh reset  
[SCSI] aacraid: Using single reset mask for IOP reset  
[SCSI] aacraid: Rework IOP reset  
[SCSI] aacraid: Add periodic checks to see IOP reset status  
[SCSI] aacraid: Rework SOFT reset code  
[SCSI] aacraid: Rework aac_src_restart  
[SCSI] aacraid: Use correct function to get ctrl health  
[SCSI] aacraid: Make sure ioctl returns on controller reset  
[SCSI] aacraid: Enable ctrl reset for both hba and arc  
[SCSI] aacraid: Add reset debugging statements  
[SCSI] aacraid: Remove reference to Series-9  
[SCSI] aacraid: Update driver version to 50834

drivers/scsi/aacraid/aachba.c   |  17 ++-
drivers/scsi/aacraid/aacraid.h  |  22 +++-  
drivers/scsi/aacraid/commctrl.c |  15 ++-  
drivers/scsi/aacraid/comminit.c |  18 +---  
drivers/scsi/aacraid/commsup.c  |  78 +++---
drivers/scsi/aacraid/linit.c| 232 
drivers/scsi/aacraid/src.c  | 136 +--

 7 files changed, 298 insertions(+), 220 deletions(-)

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689980

Title:
  AACRAID for power9 platform

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689980/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689978] Re: package udev 229-4ubuntu17 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689978

Title:
  package udev 229-4ubuntu17 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1689978/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689978] [NEW] package udev 229-4ubuntu17 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-10 Thread LaunchpadLoginDefectReport
Public bug reported:

Probably the same bug as #1628868, 
" package udev 229-4ubuntu10 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1"

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: udev 229-4ubuntu17
ProcVersionSignature: Ubuntu 4.4.0-77.98-generic 4.4.59
Uname: Linux 4.4.0-77-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Wed May 10 19:47:29 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2013-07-03 (1408 days ago)
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 
(20120823.1)
MachineType: ASUS All Series
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-77-generic 
root=UUID=82b0e4d6-77e8-401d-a09d-fc38c968920e ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.20
SourcePackage: systemd
Title: package udev 229-4ubuntu17 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2017-04-17 (23 days ago)
dmi.bios.date: 04/18/2013
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0311
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: Z87M-PLUS
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr0311:bd04/18/2013:svnASUS:pnAllSeries:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnZ87M-PLUS:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.name: All Series
dmi.product.version: System Version
dmi.sys.vendor: ASUS

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689978

Title:
  package udev 229-4ubuntu17 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1689978/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689408] Re: System hang when utilising OpenGL 4.5 features

2017-05-10 Thread Paul
https://bugs.freedesktop.org/show_bug.cgi?id=100995

** Bug watch added: freedesktop.org Bugzilla #100995
   https://bugs.freedesktop.org/show_bug.cgi?id=100995

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689408

Title:
  System hang when utilising OpenGL 4.5 features

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689408/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688627] Re: Amazon web app needs an implementation that does not require webbrowser-app

2017-05-10 Thread Michael Catanzaro
I will just say: "[a]t the moment webkit2gtk in main is only used for
displaying content that is relatively controlled" is a misunderstanding.
Unless you're planning to get rid GNOME Shell's captive portal helper,
then WebKit is going to be displaying whatever the local wireless
network wants it to, whenever the local wireless network wants it to do
so, without user intervention. (And with so many websites using HSTS
nowadays, which breaks captive portals, you really don't want to disable
the portal helper.)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688627

Title:
  Amazon web app needs an implementation that does not require
  webbrowser-app

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webapps-applications/+bug/1688627/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678184] Re: APST quirk needed for Samsung 512GB NVMe drive

2017-05-10 Thread Jan Drewes
Update: With the above kernel, my system is now running for 16h without
problems, including long periods of both high and very little load.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678184

Title:
  APST quirk needed for Samsung 512GB NVMe drive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1678184/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689977] [NEW] useless

2017-05-10 Thread Aaron Farias
Public bug reported:

this is not working at all

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: minitube 2.0-1
ProcVersionSignature: Ubuntu 3.16.0-38.52~14.04.1-generic 3.16.7-ckt10
Uname: Linux 3.16.0-38-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
Architecture: amd64
CurrentDesktop: X-Cinnamon
Date: Wed May 10 22:33:03 2017
InstallationDate: Installed on 2017-05-08 (2 days ago)
InstallationMedia: Linux Mint 17.2 "Rafaela" - Release amd64 20150721
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: minitube
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: minitube (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug rafaela third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689977

Title:
  useless

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/minitube/+bug/1689977/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687267] Re: kernel BUG at /build/linux-2NWldV/linux-4.10.0/include/linux/swapops.h:129!

2017-05-10 Thread Robert Taylor
Sequence of events:
1) Firefox freezes. 
2) Tries to force close firefox in KDE
3) Window freezes
4) Tries to kill FF using pkill
5) Does not know pkill's commands so tries to open man pkill
6) man freezes inside of terminal emulator
7) Whole system freezes. Keyboard lights do not toggle, no disk activity, can 
not switch to other consoles using Ctr + Alt + F1
8) Force reset of system.


kernel BUG at /build/linux-2NWldV/linux-4.10.0/include/linux/swapops.h:129!
invalid opcode:  [#1] SMP
Modules linked in: bnep binfmt_misc intel_rapl x86_pkg_temp_thermal 
intel_powerclamp coretemp kvm_intel kvm irqbypass joydev input_leds 
crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi 
snd_hda_codec_realtek snd_hda_codec_generic pcbc aesni_intel snd_hda_intel 
snd_hda_codec snd_hda_core snd_hwdep aes_x86_64 snd_pcm snd_seq_midi 
snd_seq_midi_event snd_rawmidi hci_uart shpchp snd_seq snd_seq_device snd_timer 
snd mei_me crypto_simd intel_pch_thermal soundcore btbcm mei glue_helper cryptd 
btqca btintel intel_cstate bluetooth intel_rapl_perf acpi_als kfifo_buf 
industrialio mac_hid acpi_pad intel_lpss_acpi intel_lpss parport_pc ppdev lp 
parport ip_tables x_tables autofs4 hid_generic usbhid mxm_wmi i915 i2c_algo_bit 
drm_kms_helper e1000e syscopyarea sysfillrect sysimgblt ptp
fb_sys_fops pps_core drm ahci libahci wmi i2c_hid video pinctrl_sunrisepoint 
hid pinctrl_intel fjes
CPU: 1 PID: 12522 Comm: firefox Not tainted 4.10.0-20-generic #22-Ubuntu
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z170 Extreme4, 
BIOS P1.00 07/01/2015
task: 8b7a27681700 task.stack: a5aa46ea4000
RIP: 0010:__migration_entry_wait+0x16a/0x180
RSP: :a5aa46ea7d68 EFLAGS: 00010246
RAX: 0017c0048078 RBX: f66e08999ab0 RCX: f66e08999ab0
RDX: 0001 RSI: 8b7a2666a008 RDI: f66e06618040
RBP: a5aa46ea7d80 R08: 8b7c53513e00 R09: 8b7c53513e00
R10: 7f3b6d400119 R11: 0206 R12: f66e06618040
R13: 3e198601 R14: a5aa46ea7e30 R15: 8b7a27a9d708
FS:  7f3b6e7be740() GS:8b7c6ec4() knlGS:
CS:  0010 DS:  ES:  CR0: 80050033
CR2: 7f3b03001588 CR3: 000227afb000 CR4: 003406e0
DR0:  DR1:  DR2: 
DR3:  DR6: fffe0ff0 DR7: 0400
Call Trace:
migration_entry_wait+0x74/0x80
  do_swap_page+0x5b3/0x770
  ? futex_wake+0x90/0x170
  handle_mm_fault+0x873/0x1360
  __do_page_fault+0x23e/0x4e0
  do_page_fault+0x22/0x30
  page_fault+0x28/0x30
RIP: 0033:0x5578da41de4b
RSP: 002b:7ffe5edb51a0 EFLAGS: 00010246
RAX: 7f3b05701688 RBX: 7f3b6d400118 RCX: 7f3b03001580
RDX: 7f3b02601790 RSI: 7f3b05801790 RDI: 7f3b02601790
RBP: 7f3b02601790 R08: 6000 R09: 7f3b04300710
R10: 7f3b6d400119 R11: 0206 R12: 7f3b6d400110
R13: 7f3b6d400118 R14: 7f3b05801790 R15: 7f3b04300350
Code: ff ff ff 4c 89 e7 e8 96 a2 f8 ff e9 3c ff ff ff 85 d2 0f 84 2a ff ff ff 
8d 4a 01 89 d0 f0 41 0f b1 4d 00 39 d0 74 81 89 c2 eb e5 <0f> 0b 4c 89 e7 e8 0c 
fb f9 ff eb b8 4c 8d 60 ff 4c 8d 68 1b eb 
RIP: __migration_entry_wait+0x16a/0x180 RSP: a5aa46ea7d68
---[ end trace c3166351e2a21ab7 ]---

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687267

Title:
  kernel BUG at /build/linux-
  2NWldV/linux-4.10.0/include/linux/swapops.h:129!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1687267/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683761] Re: undefined symbol: tgetent

2017-05-10 Thread Ronak Buch
Installing https://packages.debian.org/sid/libnative-platform-jni
(0.11-5_amd64) fixed this problem for me, too.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683761

Title:
  undefined symbol: tgetent

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libnative-platform-java/+bug/1683761/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1447664] Re: 14e4:1687 broadcom tg3 network driver disconnects under high load

2017-05-10 Thread Christopher M. Penalver
** Tags removed: kernel-bug-exists-upstream-4.0
** Tags added: kernel-bug-exists-upstream-4.11

** Tags added: xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1447664

Title:
  14e4:1687 broadcom tg3 network driver disconnects under high load

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1447664/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687213] Re: All video acceleration flags *disabled* in Chromium 58.0.3029.81-0ubuntu0.14.04.1172, tearing ensues

2017-05-10 Thread indigocat
Since I had to revert to the Trusty stack (both kernel and xorg) because
of stability issues, here's my current chrome://gpu output with default
hardware acceleration enabled (without ignoring gpu blacklist). This
shows the original problem, in a nutshell.

Upgrading to the xenial stack is a no-go, since my integrated Radeon
Xpress200M isn't supported (performance worsened to the point of
becoming unusable). Going for the Vivid stack gave me graphical
glitches.

** Attachment added: "chrome://gpu using kernel 3.13 and 
xserver-xorg-lts-trusty"
   
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1687213/+attachment/4874943/+files/gpu_xorg_trusty.html

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687213

Title:
  All video acceleration flags *disabled* in Chromium
  58.0.3029.81-0ubuntu0.14.04.1172, tearing ensues

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1687213/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689383] Re: Broadcom BCM5762 Ethernet tg3 times out with stack trace

2017-05-10 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1447664 ***
https://bugs.launchpad.net/bugs/1447664

Daniel, despite the duplicate status, to maximize the probability of
this bug being addressed by developers, you will want to contact them as
advised in
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/comments/19
.

Could you please advise?

** Attachment removed: "error_dmesg.log"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+attachment/4874927/+files/error_dmesg.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689383

Title:
  Broadcom BCM5762 Ethernet tg3 times out with stack trace

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682874] Re: GDebi re: wine32:i386: "Error: no longer provides wine32"

2017-05-10 Thread Scott Cowles Jacobs
I don't quite understand your answer...

"If wine32 is not installed..."
But it IS installed - 
scott@scott-ASUS-M2N68-AMPLUS:~$ apt-cache policy  wine32:i386

wine32:i386:
  Installed: 1.8.7-1ubuntu1
  Candidate: 1.8.7-1ubuntu1
  Version table:
 *** 1.8.7-1ubuntu1 500
500 http://us.archive.ubuntu.com/ubuntu zesty/universe i386 Packages
100 /var/lib/dpkg/status

but for some reason the Installed Files list does not show files, but just the
wierd message: "The list of installed files is only available for installed 
packages".
And when I tried to see the files in the .deb file 
("/var/cache/apt/archives/wine32_1.8.7-1ubuntu1_i386.deb"), GDebi gives the 
wierd message:"Error: no longer provides wine32" (see attachment screenshot) (I 
WAS able to look at the included files, though...
so why Synaptic could not do so is beyond me...)

** Attachment added: "Wine32.jpg"
   
https://bugs.launchpad.net/ubuntu/+source/wine/+bug/1682874/+attachment/4874942/+files/Wine32.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1682874

Title:
  GDebi  re: wine32:i386: "Error: no longer provides wine32"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synaptic/+bug/1682874/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674838] Re: kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129

2017-05-10 Thread Nazar Mokrynskyi
I agree that this should be released much faster. For instance, one bug
I found in btrfs-progs that was fixed in less that a week after 2 weeks
from reporting was fixed in Ubuntu, while bug only affected small subset
of btrfs users with additional features and didn't actually corrupt or
hang anything. Waiting almost 3 weeks to release something that causes
many systems to hang randomly is way too long. Consider releasing this
sooner, please.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674838

Title:
  kernel BUG at /build/linux-
  7LGLH_/linux-4.10.0/include/linux/swapops.h:129

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1674838/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674838] Re: kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129

2017-05-10 Thread Mathieu Pellerin
Hmm, a June 5 release date for this fix seems to be wait too late for
the severity of this system freeze bug. A large number of people who run
Ubuntu now (either long-time users or newcomers testing the desktop
platform) has his/her computer crash every hour or so. On that basis,
shouldn't Canonical speed up the fix delivery?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674838

Title:
  kernel BUG at /build/linux-
  7LGLH_/linux-4.10.0/include/linux/swapops.h:129

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1674838/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 916751] Re: [M50SV, Realtek ALC1200, Speaker, Internal] No sound at all

2017-05-10 Thread Daniel van Vugt
** Changed in: pulseaudio (Ubuntu)
   Status: Incomplete => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/916751

Title:
  [M50SV, Realtek ALC1200, Speaker, Internal] No sound at all

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/916751/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677540] Re: Corrupted mouse pointer icon in Mir/Unity8

2017-05-10 Thread Daniel van Vugt
This bug is for Mir/Unity8. So if you have issues in Kubuntu or Unity7
please use a different bug.

** Summary changed:

- corrupted mouse pointer icon
+ Corrupted mouse pointer icon in Mir/Unity8

** Tags added: xmir

** Changed in: mir
   Status: New => Confirmed

** Changed in: canonical-devices-system-image
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677540

Title:
  Corrupted mouse pointer icon in Mir/Unity8

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1677540/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1543378] Re: Fuel 8.0 Fails to deploy with management and storage vlan's above 999

2017-05-10 Thread dan tiernan
hello, this bug still exists in Fuel 10. The issue appears to be if the
logical interface name is larger that 16 characters, then it fails,
Changing the vlan ID does not slove the problem, it only provides the
ability to get the logical name below 16 characters. Can we review and
provide a fix. It is currently prohibiting the ability to deploy a OS
ENV due to this issue. Please advise.

** Also affects: ubuntu
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1543378

Title:
  Fuel 8.0 Fails to deploy with management and storage vlan's above 999

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1543378/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689344] Re: print of __glib_assert_msg not returning a message

2017-05-10 Thread Brian Murray
** Changed in: apport (Ubuntu Yakkety)
   Status: New => In Progress

** Changed in: apport (Ubuntu Yakkety)
 Assignee: (unassigned) => Brian Murray (brian-murray)

** Changed in: apport (Ubuntu Zesty)
   Status: New => In Progress

** Changed in: apport (Ubuntu Zesty)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689344

Title:
  print of __glib_assert_msg not returning a message

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1689344/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1651623] Re: adt tests fail on zesty for apport

2017-05-10 Thread Brian Murray
** Changed in: apport (Ubuntu Yakkety)
   Status: New => In Progress

** Changed in: apport (Ubuntu Yakkety)
 Assignee: (unassigned) => Brian Murray (brian-murray)

** Changed in: apport (Ubuntu Zesty)
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1651623

Title:
  adt tests fail on zesty for apport

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1651623/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1673557] Re: /proc/cpuinfo should be collected

2017-05-10 Thread Brian Murray
** Changed in: apport (Ubuntu Yakkety)
   Status: New => In Progress

** Changed in: apport (Ubuntu Yakkety)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1673557

Title:
  /proc/cpuinfo should be collected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1673557/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689344] Re: print of __glib_assert_msg not returning a message

2017-05-10 Thread Brian Murray
** Also affects: glib2.0 (Ubuntu Yakkety)
   Importance: Undecided
   Status: New

** Also affects: apport (Ubuntu Yakkety)
   Importance: Undecided
   Status: New

** Also affects: glib2.0 (Ubuntu Zesty)
   Importance: Undecided
   Status: New

** Also affects: apport (Ubuntu Zesty)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689344

Title:
  print of __glib_assert_msg not returning a message

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1689344/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1640978] Re: [SRU] Backport letsencrypt 0.9.3

2017-05-10 Thread Peter Eckersley
Apologies for the delay here :(

The Certbot locking patch turned out to be more subtle to implement
correctly than we had expected, but we finalised and version and shipped
it in Certbot 0.14.0 last week. The patch is here:
https://github.com/certbot/certbot/pull/4449#issuecomment-299802507

Since that release, there have around 200,000 certificates issued with
Certbot 0.14.0. We have had one user report that the locking patch
caused a problem for them; that user was intentionally running multiple
Certbot instances in parallel for performance reasons. There are
probably no great solutions for such users, since their current
practices are subject to race conditions that might eventually cause
corruption of cert files or even webserver configs.

My instinct is that we should apply the locking patch (perhaps
augmenting the error message to explain that users who want to run
multiple Certbots safely in parallel should supply --config-dir, --work-
dir and --log-dir arguments to each instance), and ship Certbot 0.10.2
to Xenial users ASAP.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1640978

Title:
  [SRU] Backport letsencrypt 0.9.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-acme/+bug/1640978/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689940] Re: Upgrade from 16.10 to 17.04 failed using auto-updater

2017-05-10 Thread Ubuntu Foundations Team Bug Bot
*** This bug is a duplicate of bug 1069133 ***
https://bugs.launchpad.net/bugs/1069133

Reviewing the files from your upgrade attempt you seem to have enabled a
PPA that provides Xorg packages. This will prevent the upgrade as that
PPA contains different versions of packages essential to Ubuntu. The
page, https://launchpad.net/~xorg-edgers/+archive/ppa, contains details
on to how to revert to the official Xorg packages for the xorg-edgers
PPA.  Instructions for reverting to official Xorg packages should be
similar for the PPA that you have enabled. Thanks.

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: yakkety2zesty

** Tags added: ppa

** Tags added: xorg-edgers-ppa

** Changed in: ubuntu-release-upgrader (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689940

Title:
  Upgrade from 16.10 to 17.04 failed using auto-updater

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1689940/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689940] Re: Upgrade from 16.10 to 17.04 failed using auto-updater

2017-05-10 Thread Ubuntu Foundations Team Bug Bot
*** This bug is a duplicate of bug 1069133 ***
https://bugs.launchpad.net/bugs/1069133

Thank you for taking the time to report this bug and helping to make Ubuntu 
better. This particular bug has already been reported and is a duplicate of bug 
1069133, so it is being marked as such. Please look at the other bug report to 
see if there is any missing information that you can provide, or to see if 
there is a workaround for the bug.  Additionally, any further discussion 
regarding the bug should occur in the other report.  Please continue to report 
any other bugs you may find.
[This is an automated message.  I apologize if it reached you inappropriately; 
please just reply to this message indicating so.]

** This bug has been marked a duplicate of bug 1069133
   Get upgrade error 12.04 - 12.10 "Could not determine upgrade" - xorg from ppa

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689940

Title:
  Upgrade from 16.10 to 17.04 failed using auto-updater

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1689940/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689093] Re: modify ubuntu-gnome hook to set UnreportableReason for 14.04 and 16.04

2017-05-10 Thread Launchpad Bug Tracker
This bug was fixed in the package apport - 2.20.4-0ubuntu7

---
apport (2.20.4-0ubuntu7) artful; urgency=medium

  * data/general/ubuntu-gnome.py: The GNOME3 PPAs are no longer supported for
14.04 or 16.04 so set an UnreportableReason in those reports.
(LP: #1689093)

 -- Brian Murray   Wed, 10 May 2017 14:53:46 -0700

** Changed in: apport (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689093

Title:
  modify ubuntu-gnome hook to set UnreportableReason for 14.04 and 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1689093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1676474] Re: Frescobaldi crashes when compiling

2017-05-10 Thread John
I can open an existing file or start a new file without error, but
ctrl-M to compose/preview gives this error. ctrl-shift-p to publish
crashes frescobaldi. Ubuntu 17.04

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1676474

Title:
  Frescobaldi crashes when compiling

To manage notifications about this bug go to:
https://bugs.launchpad.net/python/+bug/1676474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689807] Re: [needs-packaging] Popout3D

2017-05-10 Thread Brian Murray
*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for
a new package in Ubuntu.  As a part of the managing needs-packaging bug
reports specification,
https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-
packaging bug reports have Wishlist importance.  Subsequently, I'm
setting this bug's status to Wishlist.

** Changed in: ubuntu
   Importance: Undecided => Wishlist

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689807

Title:
  [needs-packaging] Popout3D

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1689807/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1583801] Re: No sound via headphones (headset) when Ubuntu boots with them plugged in

2017-05-10 Thread ashirviskas
Using Dell 7559.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1583801

Title:
  No sound via headphones (headset) when Ubuntu boots with them plugged
  in

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1583801/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1583801] Re: No sound via headphones (headset) when Ubuntu boots with them plugged in

2017-05-10 Thread ashirviskas
Same problem on 17.04 Gnome.

If I boot up with headphones plugged in, no sound. I have to replug to
get it back.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1583801

Title:
  No sound via headphones (headset) when Ubuntu boots with them plugged
  in

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1583801/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689383] Re: Broadcom BCM5762 Ethernet tg3 times out with stack trace

2017-05-10 Thread Daniel
*** This bug is a duplicate of bug 1447664 ***
https://bugs.launchpad.net/bugs/1447664

Uploading dmesg output when running with kernel 4.11.0-041100-generic
for reference

** Attachment added: "error_dmesg.log"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+attachment/4874927/+files/error_dmesg.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689383

Title:
  Broadcom BCM5762 Ethernet tg3 times out with stack trace

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689383] Re: Broadcom BCM5762 Ethernet tg3 times out with stack trace

2017-05-10 Thread Daniel
*** This bug is a duplicate of bug 1447664 ***
https://bugs.launchpad.net/bugs/1447664

Readding attachment with proper file extension so browsers can display
it properly.

** Attachment added: "error_dmesg.txt"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+attachment/4874928/+files/error_dmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689383

Title:
  Broadcom BCM5762 Ethernet tg3 times out with stack trace

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1689383/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1652669] Re: New release of genius available 1.0.22

2017-05-10 Thread Jiri Lebl
In fact, 1.0.23 is out in the mean time.

** Summary changed:

- New release of genius available 1.0.22
+ New release of genius available, 1.0.23

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1652669

Title:
  New release of genius available, 1.0.23

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/genius/+bug/1652669/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1600164] Re: Mysql server take 10 minutes to stop without message after time drift

2017-05-10 Thread Robie Basak
I don't think there will be a fix to this problem in Ubuntu until it is
fixed upstream. I suggest you ask there.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1600164

Title:
  Mysql server take 10 minutes to stop without message after time drift

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1600164/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689963] [NEW] [MIR] open-isns

2017-05-10 Thread Nish Aravamudan
Public bug reported:

[Availability]
 * open-isns has been in Ubuntu since Yakkety in universe and has successfully 
built on all supported architectures.

[Rationale]
 * open-iscsi has switched it's upstream source from using a local copy of isns 
(internet storage name service) code to using what is available on the build 
system.
 * This adds a new build-dependency (libisns-dev) which I believe can stay in 
universe, but the binary package dependencies (libisns-nocrypto0-udeb libisns0) 
need to be promoted to main as open-iscsi is in main.

[Security]
 * There have been no reported CVEs for open-isns.
   - There are two CVEs for isns.c in the CVE tracker:
 + http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0743
 + http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2221
   - These relate to tgt's support for iSNS not to open-isns.

[Quality assurance]
 * The relevant binary packages from open-isns for this MIR are library 
packages, which are usable immediately after installation.
 * No debconf questions are asked during installation.
 * There are no long-term outstanding bugs which affect the usability of 
libisns.
 * There are no important bugs in Debian or Ubuntu bug trackers:
   - https://bugs.debian.org/cgi-bin/pkgreport.cgi?dist=unstable;src=open-isns
   - https://bugs.launchpad.net/ubuntu/+source/open-isns
 * The upstream bug tracker refers to open-isns self-tests not passing, but I 
need to investigate this further.
   - https://github.com/open-iscsi/open-isns/issues

 * The package is well-maintained in Debian (and synced to Ubuntu currently).
 * The package does not deal with exotic hardware.
 * The packages does have a test suite. I will investigate if it can run during 
the build, it does not appear to currently.
 * The package uses a debian/watch file.

[Dependencies]
 * All of the package dependencies for the two binaries to move to main are 
already in main.

[Standards compliance]
 * The package is compliant with Debian and FHS policies.

[Maintenance]
 * The Ubuntu Server Team will be subscribed to the package.

** Affects: open-isns (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to open-isns in Ubuntu.
https://bugs.launchpad.net/bugs/1689963

Title:
  [MIR] open-isns

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/open-isns/+bug/1689963/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1689963] [NEW] [MIR] open-isns

2017-05-10 Thread Nish Aravamudan
Public bug reported:

[Availability]
 * open-isns has been in Ubuntu since Yakkety in universe and has successfully 
built on all supported architectures.

[Rationale]
 * open-iscsi has switched it's upstream source from using a local copy of isns 
(internet storage name service) code to using what is available on the build 
system.
 * This adds a new build-dependency (libisns-dev) which I believe can stay in 
universe, but the binary package dependencies (libisns-nocrypto0-udeb libisns0) 
need to be promoted to main as open-iscsi is in main.

[Security]
 * There have been no reported CVEs for open-isns.
   - There are two CVEs for isns.c in the CVE tracker:
 + http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0743
 + http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2221
   - These relate to tgt's support for iSNS not to open-isns.

[Quality assurance]
 * The relevant binary packages from open-isns for this MIR are library 
packages, which are usable immediately after installation.
 * No debconf questions are asked during installation.
 * There are no long-term outstanding bugs which affect the usability of 
libisns.
 * There are no important bugs in Debian or Ubuntu bug trackers:
   - https://bugs.debian.org/cgi-bin/pkgreport.cgi?dist=unstable;src=open-isns
   - https://bugs.launchpad.net/ubuntu/+source/open-isns
 * The upstream bug tracker refers to open-isns self-tests not passing, but I 
need to investigate this further.
   - https://github.com/open-iscsi/open-isns/issues

 * The package is well-maintained in Debian (and synced to Ubuntu currently).
 * The package does not deal with exotic hardware.
 * The packages does have a test suite. I will investigate if it can run during 
the build, it does not appear to currently.
 * The package uses a debian/watch file.

[Dependencies]
 * All of the package dependencies for the two binaries to move to main are 
already in main.

[Standards compliance]
 * The package is compliant with Debian and FHS policies.

[Maintenance]
 * The Ubuntu Server Team will be subscribed to the package.

** Affects: open-isns (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689963

Title:
  [MIR] open-isns

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/open-isns/+bug/1689963/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689964] [NEW] /usr/bin/mate-panel:11:magazine_chain_pop_head:thread_memory_magazine1_alloc:g_slice_alloc:g_slist_prepend:type_class_init_Wm

2017-05-10 Thread errors.ubuntu.com bug bridge
Public bug reported:

The Ubuntu Error Tracker has been receiving reports about a problem regarding 
mate-panel.  This problem was most recently seen with package version 
1.14.2-1~xenial1.1, the problem page at 
https://errors.ubuntu.com/problem/6c741bba34960dc4221c26af0c025e9f4b2dd2d4 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
If you do not have access to the Ubuntu Error Tracker you can request it at 
http://forms.canonical.com/reports/.

** Affects: mate-panel (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: wily xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689964

Title:
  /usr/bin/mate-
  
panel:11:magazine_chain_pop_head:thread_memory_magazine1_alloc:g_slice_alloc:g_slist_prepend:type_class_init_Wm

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mate-panel/+bug/1689964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689390] Re: Kernel 4.11 update

2017-05-10 Thread ashirviskas
Sorry, there actually is a new patch:
https://pkgs.rpmfusion.org/cgit/nonfree/nvidia-340xx-
kmod.git/plain/4.11_kernel.patch

Good luck!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689390

Title:
  Kernel 4.11 update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dkms/+bug/1689390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689390] Re: Kernel 4.11 update

2017-05-10 Thread ashirviskas
Your problem is that Nvidia experiences errors when building for this
kernel. It needs a new patch, try contacting people here:

https://devtalk.nvidia.com/default/topic/968448/linux/304-135-driver-
does-not-build-on-4-10-kernels/2

https://devtalk.nvidia.com/default/topic/995636/-patches-378-13-4-10-and-4-11-rc5/

Or you could use a patch for 4.10 and install 4.10 kernel.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689390

Title:
  Kernel 4.11 update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dkms/+bug/1689390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689961] Re: package imagemagick-common 8:6.8.9.9-7ubuntu5.6 failed to install/upgrade: package imagemagick-common is already installed and configured

2017-05-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689961

Title:
  package imagemagick-common 8:6.8.9.9-7ubuntu5.6 failed to
  install/upgrade: package imagemagick-common is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1689961/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689962] Re: package libfreetype6:i386 2.6.1-0.1ubuntu2.1 failed to install/upgrade: package libfreetype6:i386 is already installed and configured

2017-05-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689962

Title:
  package libfreetype6:i386 2.6.1-0.1ubuntu2.1 failed to
  install/upgrade: package libfreetype6:i386 is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1689962/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689862] Re: /usr/bin/gnome-shell:11:_int_free:__GI___libc_free:g_free:gweather_location_unref:gweather_info_set_location_internal

2017-05-10 Thread Bug Watch Updater
** Changed in: libgweather
   Status: Unknown => Confirmed

** Changed in: libgweather
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689862

Title:
  /usr/bin/gnome-
  
shell:11:_int_free:__GI___libc_free:g_free:gweather_location_unref:gweather_info_set_location_internal

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1689862/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688208] Re: /usr/bin/gnome-shell:11:foreach_city:foreach_city:foreach_city:foreach_city:foreach_city

2017-05-10 Thread Bug Watch Updater
** Changed in: libgweather
   Status: Unknown => Confirmed

** Changed in: libgweather
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688208

Title:
  /usr/bin/gnome-
  shell:11:foreach_city:foreach_city:foreach_city:foreach_city:foreach_city

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1688208/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688535] Re: /usr/bin/gnome-shell:6:g_assertion_message:g_assertion_message_expr:st_box_layout_child_set_property:ffi_call_unix64:ffi_call

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-shell
   Status: Unknown => Confirmed

** Changed in: gnome-shell
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688535

Title:
  /usr/bin/gnome-
  
shell:6:g_assertion_message:g_assertion_message_expr:st_box_layout_child_set_property:ffi_call_unix64:ffi_call

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1688535/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1688209] Re: /usr/bin/gnome-shell:11:__GI___libc_free:g_free:gweather_location_unref:g_boxed_free:boxed_finalize

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-shell
   Status: Unknown => Confirmed

** Changed in: gnome-shell
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1688209

Title:
  /usr/bin/gnome-
  
shell:11:__GI___libc_free:g_free:gweather_location_unref:g_boxed_free:boxed_finalize

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1688209/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689865] Re: /usr/bin/gnome-shell-extension-prefs:6:g_assertion_message:g_assertion_message_expr:g_settings_binding_free:g_datalist_clear:g_object_unref

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-shell
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689865

Title:
  /usr/bin/gnome-shell-extension-
  
prefs:6:g_assertion_message:g_assertion_message_expr:g_settings_binding_free:g_datalist_clear:g_object_unref

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1689865/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689896] Re: /usr/bin/gnome-calendar:11:gtk_adjustment_set_page_increment:update_grid_scroll_position:g_timeout_dispatch:g_main_dispatch:g_main_context_dispatch

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-calendar
   Status: Unknown => Confirmed

** Changed in: gnome-calendar
   Importance: Unknown => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689896

Title:
  /usr/bin/gnome-
  
calendar:11:gtk_adjustment_set_page_increment:update_grid_scroll_position:g_timeout_dispatch:g_main_dispatch:g_main_context_dispatch

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-calendar/+bug/1689896/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689894] Re: /usr/bin/gnome-calendar:11:gtk_stack_set_visible_child_name:gcal_year_view_component_removed:gcal_year_view_component_changed:cal_data_model_foreach_subscriber_in_range:cal_data_mode

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-calendar
   Status: Unknown => Confirmed

** Changed in: gnome-calendar
   Importance: Unknown => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689894

Title:
  /usr/bin/gnome-
  
calendar:11:gtk_stack_set_visible_child_name:gcal_year_view_component_removed:gcal_year_view_component_changed:cal_data_model_foreach_subscriber_in_range:cal_data_model_process_added_component

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-calendar/+bug/1689894/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689873] Re: /usr/bin/gnome-shell:6:g_assertion_message:g_assertion_message_expr:get_object_qdata:gjs_object_from_g_object:gjs_value_from_g_argument

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-shell
   Status: Unknown => Confirmed

** Changed in: gnome-shell
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689873

Title:
  /usr/bin/gnome-
  
shell:6:g_assertion_message:g_assertion_message_expr:get_object_qdata:gjs_object_from_g_object:gjs_value_from_g_argument

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1689873/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689892] Re: /usr/bin/gnome-calendar:11:gtk_stack_set_visible_child_name:update_sidebar:gcal_year_view_component_added:cal_data_model_foreach_subscriber_in_range:cal_data_model_process_added_comp

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-calendar
   Status: Unknown => Confirmed

** Changed in: gnome-calendar
   Importance: Unknown => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689892

Title:
  /usr/bin/gnome-
  
calendar:11:gtk_stack_set_visible_child_name:update_sidebar:gcal_year_view_component_added:cal_data_model_foreach_subscriber_in_range:cal_data_model_process_added_component

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-calendar/+bug/1689892/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689962] [NEW] package libfreetype6:i386 2.6.1-0.1ubuntu2.1 failed to install/upgrade: package libfreetype6:i386 is already installed and configured

2017-05-10 Thread Francisco Perez
Public bug reported:

Problem after installing the Gimp

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libfreetype6:i386 2.6.1-0.1ubuntu2.1
ProcVersionSignature: Ubuntu 4.4.0-66.87-generic 4.4.44
Uname: Linux 4.4.0-66-generic i686
ApportVersion: 2.20.1-0ubuntu2.5
AptTermLog:
 
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: i386
Date: Mon May  8 23:27:47 2017
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu7
 libgcc1 1:6.0.1-0ubuntu1
 libpng12-0 1.2.54-1ubuntu1
 zlib1g 1:1.2.8.dfsg-2ubuntu4
DpkgHistoryLog:
 Start-Date: 2017-05-08  23:26:54
 Commandline: aptdaemon role='role-commit-packages' sender=':1.59'
 Install: liblapack3:i386 (3.6.0-2ubuntu2, automatic), libgegl-0.3-0:i386 
(0.3.4-1ubuntu2, automatic), gimp-help-common:i386 (2.8.2-0.1, automatic), 
libraw15:i386 (0.17.1-1, automatic), libumfpack5.7.1:i386 (1:4.4.6-1, 
automatic), libcamd2.4.1:i386 (1:4.4.6-1, automatic), libccolamd2.9.1:i386 
(1:4.4.6-1, automatic), gimp-data:i386 (2.8.16-1ubuntu1.1, automatic), 
gimp:i386 (2.8.16-1ubuntu1.1), libblas-common:i386 (3.6.0-2ubuntu2, automatic), 
libbabl-0.1-0:i386 (0.1.16-1, automatic), libgfortran3:i386 
(5.4.0-6ubuntu1~16.04.4, automatic), libamd2.4.1:i386 (1:4.4.6-1, automatic), 
python-gtk2:i386 (2.24.0-4ubuntu1, automatic), libgimp2.0:i386 
(2.8.16-1ubuntu1.1, automatic), gimp-help-en:i386 (2.8.2-0.1, automatic), 
libblas3:i386 (3.6.0-2ubuntu2, automatic), python-gobject-2:i386 
(2.28.6-12ubuntu1, automatic), libmng2:i386 (2.0.2-0ubuntu3, automatic), 
libcholmod3.0.6:i386 (1:4.4.6-1, automatic)
DpkgLog:
 
DuplicateSignature:
 package:libfreetype6:i386:2.6.1-0.1ubuntu2.1
 Processing triggers for doc-base (0.10.7) ...
 Processing 1 added doc-base file...
 dpkg: error processing package imagemagick-common (--configure):
  package imagemagick-common is already installed and configured
ErrorMessage: package libfreetype6:i386 is already installed and configured
InstallationDate: Installed on 2017-02-03 (96 days ago)
InstallationMedia: Xubuntu 16.04.1 LTS "Xenial Xerus" - Release i386 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.19
SourcePackage: dpkg
Title: package libfreetype6:i386 2.6.1-0.1ubuntu2.1 failed to install/upgrade: 
package libfreetype6:i386 is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: dpkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689962

Title:
  package libfreetype6:i386 2.6.1-0.1ubuntu2.1 failed to
  install/upgrade: package libfreetype6:i386 is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1689962/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689893] Re: /usr/bin/gnome-calendar:11:gcal_manager_set_search_subscriber:gcal_search_view_do_search:g_timeout_dispatch:g_main_dispatch:g_main_context_dispatch

2017-05-10 Thread Bug Watch Updater
** Changed in: gnome-calendar
   Status: Unknown => Confirmed

** Changed in: gnome-calendar
   Importance: Unknown => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689893

Title:
  /usr/bin/gnome-
  
calendar:11:gcal_manager_set_search_subscriber:gcal_search_view_do_search:g_timeout_dispatch:g_main_dispatch:g_main_context_dispatch

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-calendar/+bug/1689893/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689961] [NEW] package imagemagick-common 8:6.8.9.9-7ubuntu5.6 failed to install/upgrade: package imagemagick-common is already installed and configured

2017-05-10 Thread Francisco Perez
Public bug reported:

A problem occurred while installing Gimp

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: imagemagick-common 8:6.8.9.9-7ubuntu5.6
ProcVersionSignature: Ubuntu 4.4.0-66.87-generic 4.4.44
Uname: Linux 4.4.0-66-generic i686
ApportVersion: 2.20.1-0ubuntu2.5
AptTermLog:
 
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: i386
CrashReports:
 640:0:116:79354:2017-05-10 18:36:21.520648956 -0400:2017-05-10 
18:36:23.868673549 -0400:/var/crash/libicu55:i386.0.crash
 600:0:116:69230:2017-05-08 23:27:46.844786882 -0400:2017-05-08 
23:27:47.844786882 -0400:/var/crash/imagemagick-common.0.crash
 600:109:116:0:2017-05-10 18:36:26.860722681 -0400:2017-05-10 
18:36:26.860722681 -0400:/var/crash/libicu55:i386.0.uploaded
 644:0:116:0:2017-05-10 18:36:23.868673549 -0400:2017-05-10 18:36:23.868673549 
-0400:/var/crash/libicu55:i386.0.upload
 600:0:116:70263:2017-05-08 23:27:47.880787356 -0400:2017-05-08 
23:27:47.848786918 -0400:/var/crash/libfreetype6:i386.0.crash
Date: Mon May  8 23:27:47 2017
DpkgHistoryLog:
 Start-Date: 2017-05-08  23:26:54
 Commandline: aptdaemon role='role-commit-packages' sender=':1.59'
 Install: liblapack3:i386 (3.6.0-2ubuntu2, automatic), libgegl-0.3-0:i386 
(0.3.4-1ubuntu2, automatic), gimp-help-common:i386 (2.8.2-0.1, automatic), 
libraw15:i386 (0.17.1-1, automatic), libumfpack5.7.1:i386 (1:4.4.6-1, 
automatic), libcamd2.4.1:i386 (1:4.4.6-1, automatic), libccolamd2.9.1:i386 
(1:4.4.6-1, automatic), gimp-data:i386 (2.8.16-1ubuntu1.1, automatic), 
gimp:i386 (2.8.16-1ubuntu1.1), libblas-common:i386 (3.6.0-2ubuntu2, automatic), 
libbabl-0.1-0:i386 (0.1.16-1, automatic), libgfortran3:i386 
(5.4.0-6ubuntu1~16.04.4, automatic), libamd2.4.1:i386 (1:4.4.6-1, automatic), 
python-gtk2:i386 (2.24.0-4ubuntu1, automatic), libgimp2.0:i386 
(2.8.16-1ubuntu1.1, automatic), gimp-help-en:i386 (2.8.2-0.1, automatic), 
libblas3:i386 (3.6.0-2ubuntu2, automatic), python-gobject-2:i386 
(2.28.6-12ubuntu1, automatic), libmng2:i386 (2.0.2-0ubuntu3, automatic), 
libcholmod3.0.6:i386 (1:4.4.6-1, automatic)
DpkgLog:
 
DuplicateSignature:
 package:imagemagick-common:8:6.8.9.9-7ubuntu5.6
 Processing triggers for doc-base (0.10.7) ...
 Processing 1 added doc-base file...
 dpkg: error processing package imagemagick-common (--configure):
  package imagemagick-common is already installed and configured
ErrorMessage: package imagemagick-common is already installed and configured
InstallationDate: Installed on 2017-02-03 (96 days ago)
InstallationMedia: Xubuntu 16.04.1 LTS "Xenial Xerus" - Release i386 (20160719)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.19
SourcePackage: dpkg
Title: package imagemagick-common 8:6.8.9.9-7ubuntu5.6 failed to 
install/upgrade: package imagemagick-common is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: dpkg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: already-installed apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689961

Title:
  package imagemagick-common 8:6.8.9.9-7ubuntu5.6 failed to
  install/upgrade: package imagemagick-common is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1689961/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689957] Re: gnome-shell crashed with signal 5 in _XIOError()

2017-05-10 Thread Apport retracing service
*** This bug is a duplicate of bug 1556601 ***
https://bugs.launchpad.net/bugs/1556601

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1556601, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874902/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874904/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874907/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874908/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874909/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874910/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1689957/+attachment/4874911/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1556601

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689957

Title:
  gnome-shell crashed with signal 5 in _XIOError()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1689957/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677990] Re: xl2tpd crash when tearing down L2TP/IPSec VPN connection

2017-05-10 Thread Bug Watch Updater
** Changed in: xl2tpd (Debian)
   Status: Unknown => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677990

Title:
  xl2tpd crash when tearing down L2TP/IPSec VPN connection

To manage notifications about this bug go to:
https://bugs.launchpad.net/linuxmint/+bug/1677990/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1681939] Re: /usr/bin/update-manager:AttributeError:/usr/bin/update-manager@117

2017-05-10 Thread Mathew Hodson
** Changed in: update-manager (Ubuntu)
   Importance: Undecided => Medium

** Changed in: update-manager (Ubuntu)
   Status: Invalid => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681939

Title:
  /usr/bin/update-manager:AttributeError:/usr/bin/update-manager@117

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1681939/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667158] Re: Regression: Borders of windows and desktop background are displayed badly after suspend/resume

2017-05-10 Thread Mike Gresens
Here the nvidia driver 375.66 installed via ppa works fine too. No
problems.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667158

Title:
  Regression: Borders of windows and desktop background are displayed
  badly after suspend/resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/linuxmint/+bug/1667158/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686768] Re: Restricted contacts can see servers that do not belong to them

2017-05-10 Thread Aaron B. Russell
** Patch added: "Patch for Xenial"
   
https://bugs.launchpad.net/ubuntu/+source/nagios3/+bug/1686768/+attachment/4874912/+files/nagios-fix-xenial.debdiff

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686768

Title:
  Restricted contacts can see servers that do not belong to them

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nagios3/+bug/1686768/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 120689] Re: "Not all updates can be installed" dialog has unclear buttons & unselectable text

2017-05-10 Thread Steve Langasek
** Changed in: update-manager (Ubuntu)
   Status: Fix Committed => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/120689

Title:
  "Not all updates can be installed" dialog has unclear buttons &
  unselectable text

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/120689/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689239] Re: Headerbar used as toolbars in unity are missing proper css classes

2017-05-10 Thread Launchpad Bug Tracker
This bug was fixed in the package nautilus - 1:3.24.1-0ubuntu3

---
nautilus (1:3.24.1-0ubuntu3) artful; urgency=medium

  * 0002-Only-use-a-header-bar-in-GNOME-shell.patch:
- Use the primary-titlebar style class for headerbar in unity
  (LP: #1689239)

 -- Marco Trevisan   Fri, 05 May 2017 13:34:36 -0700

** Changed in: nautilus (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689239

Title:
  Headerbar used as toolbars in unity are missing proper css classes

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-mahjongg/+bug/1689239/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689848] Re: Pasting from other applications stopped working

2017-05-10 Thread Mel B.
Apparently, this is a GTK3 issue. It will be fixed upstream.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689848

Title:
  Pasting from other applications stopped working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xfce4-terminal/+bug/1689848/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1689093] Re: modify ubuntu-gnome hook to set UnreportableReason for 14.04 and 16.04

2017-05-10 Thread Launchpad Bug Tracker
** Branch linked: lp:~ubuntu-core-dev/ubuntu/artful/apport/ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1689093

Title:
  modify ubuntu-gnome hook to set UnreportableReason for 14.04 and 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1689093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687019] Re: Cannot add a Google account using Online Accounts in Ubuntu Gnome

2017-05-10 Thread Micheal Shallop
Forgot to add this info:

libwebkit2gtk-4.0-37 is already the newest version (2.16.1-0ubuntu0.16.04.1).
libwebkit2gtk-4.0-37-gtk2 is already the newest version 
(2.16.1-0ubuntu0.16.04.1).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687019

Title:
  Cannot add a Google account using Online Accounts in Ubuntu Gnome

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-online-accounts/+bug/1687019/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 940410] Re: lintian doesn't work as of sbuild 0.62.6-1ubuntu2

2017-05-10 Thread Adam Conrad
This was fixed with 0.64

** Changed in: sbuild (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/940410

Title:
  lintian doesn't work as of sbuild 0.62.6-1ubuntu2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sbuild/+bug/940410/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1687019] Re: Cannot add a Google account using Online Accounts in Ubuntu Gnome

2017-05-10 Thread Micheal Shallop
Fresh ubuntu-gnome 16.04.2 install and I am seeing the blank screen
after logging into gmail account... cannot complete the process to
activate the account.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687019

Title:
  Cannot add a Google account using Online Accounts in Ubuntu Gnome

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-online-accounts/+bug/1687019/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   >